Bug 66921 - dependency on ssh for scp broken
dependency on ssh for scp broken
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-18 14:44 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-03 08:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-18 14:44:36 EDT
From Bugzilla Helper:
User-Agent: 1.0

Description of problem:
A nice fresh install:

[daves@molotok daves]$ scp 1@b:. .
/usr/bin/ssh: No such file or directory
[daves@molotok daves]$ grrrr

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install 7.3
2. run scp
3. curse 

Actual Results:  I cursed the incompetence of RedHat 

Expected Results:  scp-ing some files

Additional info:

If I install scp, it should work.
Comment 1 Tomas Mraz 2005-02-03 08:37:58 EST
I don't see anything like this in current releases.

Note You need to log in before you can comment on or make changes to this bug.